{
	"devDependencies": {
		"eslint": "^7.24.0",
		"eslint-config-airbnb-base": "^14.2.1",
		"eslint-plugin-import": "^2.22.1",
		"eslint-plugin-jest": "^24.3.5",
		"jest": "^26.6.3"
	},
	"scripts": {
		"test": "jest"
	}
}
